<?php
$user = (isset($_REQUEST["u"]))     ?       $_REQUEST["u"]       :     exit();
$md5pass = (isset($_REQUEST["pass"]))        ?         md5($_REQUEST["pass"])       :        exit();                       
mysql_connect("localhost","root","portaneo77");
mysql_select_db("smartphones");
$q = mysql_query("SELECT * FROM users WHERE md5pass='$md5pass' AND username='$user'");
while($e=mysql_fetch_assoc($q))
      $output[]=$e;
print(json_encode($output));
mysql_close();
?>
